holidays:
  # @source http://www.trabajo.gob.hn/transparencia/regulacion/decretos-y-acuerdos-1/resoluciones-2011/REGLAMENTO%20INTERNO%20DE%20TRABAJO%20DE%20%20RESUELVA%20DE%20HONDURAS.pdf ARTICULO 24
  HN:
    names:
      es: Honduras
      en: Honduras
    dayoff: sunday
    langs:
      - es
    zones:
      - America/Tegucigalpa
    days:
      01-01:
        _name: 01-01
      03-19:
        _name: Fathers Day
        type: observance
      easter -3:
        _name: easter -3
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      04-14:
        name:
          es: Día de las Américas
      05-01:
        _name: 05-01
      2nd monday in May:
        _name: Mothers Day
        type: observance
      06-11:
        name:
          en: Pupil's Day
          es: Día del Estudiante
        type: observance
      09-10:
        name:
          en: Children's Day
          es: Día del Niño
        type: observance
      09-15:
        _name: Independence Day
      09-17:
        name:
          en: Teacher's Day
          es: Día del Maestro
        type: observance
      10-03:
        name:
          en: Soldier's Day
          es: Día del Soldado
      10-12:
        name:
          es: Día de la Raza
          en: Columbus Day
      10-21:
        name:
          es: Día de las Fuerzas Armadas
          en: Armed forces Day
      12-25:
        _name: 12-25

